Skip to Content
Booking

Update booking closure

Toegang

Lid van de organisatie met dit recht:

  • organization:settings:write

Een API-sleutel met scopes heeft het recht ook in zijn scopes nodig.

PUT
/orgs/{organizationId}/booking/closures/{id}

Changes a closure.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

id*string

Request Body

application/json
  1. body
terrainTypeId?|null
name*string
Length1 <= length <= 100
startDate*string
Match^\d{4}-\d{2}-\d{2}$
endDate*string
Match^\d{4}-\d{2}-\d{2}$

Response Body

OK

application/json
  1. response
Example Request
curl -X PUT 'https://api.tillor.eu/orgs//booking/closures/string' \  -H 'Content-Type: application/json' \  -d '{  "name": "string",  "startDate": "string",  "endDate": "string"}'
Example Response
null